KDE op platt

Dieses Thema im Forum "Linux-Distributionen" wurde erstellt von wulzzz, 28. November 2004.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. wulzzz

    wulzzz Kbyte

    Registriert seit:
    23. April 2002
    Beiträge:
    233
    Min reekner snakt platt..

    das hätt ich gerne, wie kann ich von KDE 3.1 auf KDE 3.2.1, wo das Sprachpaket beiliegen soll, updaten?

    Einzelne Pakete scheitern an den Ahängigkeiten..

    Ist dieses Sprachpaket überhaupt mit auf der PC-Welt-CD mit SuSE 9.1 drauf???? Mit dieser CD ist wohl nur Neuinstallation möglich, kein Updaten?!

    Ich weiß, dass man -ausgehend von einer KDE-NEuinstallation- zuallerst die qt-Bibliothek installiert, dann kdelibs und dann kdebase....

    Danke für Tipps



    min reekner schall ook platt snaken!!!!!! :D
     
  2. Rattiberta

    Rattiberta Halbes Gigabyte

    Registriert seit:
    22. März 2003
    Beiträge:
    5.526
    Hallo wulzzz,

    Du benötigst dafür lediglich das Paket
    kde3-i18n-nds

    Dieses Paket wird (in meinem Fall unter SuSE mittels yast) installiert und unter KDE dann in der Sprachauswahl an die erste Stelle gesetzt. KDE neu starten und den Erfolg genießen!

    Ich glaube kaum, dass dieses Paket auf der PC Welt-CD enthalten ist.
    http://rpm.pbone.net/index.php3/stat/4/idpl/1551267/com/kde3-i18n-nds-3.3.1-3.noarch.rpm.html

    Bei einigen Begriffen fehlt noch eine plattdeutsche Übersetzung, einzelne Begriffe erscheinen daher englisch.

    Veel Spooß!

    Rattiberta
     
  3. wulzzz

    wulzzz Kbyte

    Registriert seit:
    23. April 2002
    Beiträge:
    233
     
  4. Rattiberta

    Rattiberta Halbes Gigabyte

    Registriert seit:
    22. März 2003
    Beiträge:
    5.526
    Naja, bis vor ein paar Wochen habe ich noch SuSE 8.2 verwendet mit der mitgelieferten KDE-Version (3.0 oder 3.1 ??? - ich habe jetzt keine Lust rumzukramen) und darauf ebenfalls das niederdeutsche Sprachmodul verwendet.
    Wie ich gerade gesehen habe, ist es selbst für die 8.2 inzwischen auch auf dem SuSE-Server zu finden.

    Das Modul nds ist ein ganz normales Sprachmodul, wie englisch, türkisch, spanisch... :confused:
    Laut rpmseek.com wird lediglich rpmlib benötigt.

    MfG
    Rattiberta
     
  5. wulzzz

    wulzzz Kbyte

    Registriert seit:
    23. April 2002
    Beiträge:
    233
    :d
    da hatt ich wohl vorher den falschen Link erwischt....

    Danke nochmals

    :p
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen